.text_block {
    text-align: center;
    background-color: #f5f6f7;
    margin-top: -20px;
    padding: 20px 15%;
}

h1 {
    text-align: center;
    font-family: Arial, Helvetica, sans-serif;
    color: #373737;
    text-transform: uppercase;
}

p {
    text-align: center;
    font-family: Arial, Helvetica, sans-serif;
    color: #373737;
}